<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>How does virt-v2v work?  <small>Old vs New</small></h1>

<table>
<tr>
<th>
<b>Old</b>
</th>
<td>(RHEL 6)</td>
<td>
<pre>
       copy
VMware ────▶    v2v    ────▶ RHEV-M
             conversion
</pre>
</td>
</tr>

<tr>
<td></td>
<td></td>
<td> <hr/> </td>
</tr>

<tr>
<th>
<b>New</b>
</th>
<td>(RHEL 7.1)</td>
<td>
<pre>
               copy
        v2v    ────────▶
     conversion
</pre>
</td>
</tr>
</table>
